body {
  background-color: #f5f5f5;
}

div#primary {
  margin: 4em auto;
  padding: 0 20px;
  color: #000000;
}

article.type-page {
  font-family: "Helvetica Neue";
  background-color: #fff;
  margin: 0;
}

a, a:focus, a:hover, a:visited {
  text-decoration: none !important;
}

a, .page-title {
  /* color: #8bc34a !important; */
}

/* woo default */

input[type="email"], input[type="number"], input[type="password"], input[type="reset"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea {
  border: 1px solid #ccc;
  color: #666;
  padding: 0.75em;
  height: auto;
  border-width: 1px;
  border-style: solid;
  border-color: #eaeaea;
  border-radius: 2px;
  background: #fafafa;
  box-shadow: none;
  box-sizing: border-box;
  transition: all 0.2s linear;
}

.woocommerce a.button, .woocommerce button.button, .woocommerce .woocommerce-message a.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce input.button, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled], .woocommerce input.button:disabled:hover, .woocommerce input.button:disabled[disabled]:hover, .woocommerce #respond input#submit, .woocommerce button.button.alt.disabled, .wc-block-grid__products .wc-block-grid__product .wp-block-button__link, .wc-block-grid__product-onsale {
  color: #ffffff;
  border-color: #8bc34a !important;
  background-color: #8bc34a !important;
}

@media (min-width: 922px) {
  div#primary {
    max-width: 1240px;
  }
}
